packs.example = Beispiel

quests.example.test = Test
quests.example.test.description = Quests um das Quest-Aufl\u00f6sen zu Testen
quests.example.release-party = Ver\u00f6ffentlichungsfeier!
quests.example.release-party.description = Kleines Mockup mit Kuchen und Papier zum Geschenke-Verpacken

products.example.cake = Kuchen
products.example.cake.color = Geschmacksrichtung
products.example.cake.color.pink = Erdbeer
products.example.cake.color.green = Minze
products.example.cake.color.brown = Schokolade
products.example.cake.color.blue = Gefrorenes Wasser
